Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6048 - umount causes kernel panic
Summary: umount causes kernel panic
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
high
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 13:22 UTC by jcarnley
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-01-17 19:04:54 UTC


Attachments (Terms of Use)

Description jcarnley 1999-10-18 13:22:45 UTC
when unmounting an internal zip 250 drive on some occasions
umount crashes or causes a kernel crash, which then, if I
reboot the machine will not umount my filesystems.

My machine is a Dell Precision 410 workstation PII
450/256megs RAM . I'm also experiencing the same problem but
worse with an external Iomega Jazz drive using an aha1542
scsi card.

Comment 1 Cristian Gafton 2000-02-15 22:16:59 UTC
assigned to dledford

Comment 2 Ben LaHaise 2002-06-03 21:50:01 UTC
Probably fixed in 2.4/later.  Retest against 7.3 and reopen if needed.


Note You need to log in before you can comment on or make changes to this bug.